package com.tsgame.tsgame_niuniu.Bean;

public class gameinfo {
private String channelid;
private String channelname;
private String ios;
private String version_ios;
private String android;
private String version;


public String getChannelid() {
	return channelid;
}
public void setChannelid(String channelid) {
	this.channelid = channelid;
}
public String getChannelname() {
	return channelname;
}
public void setChannelname(String channelname) {
	this.channelname = channelname;
}
public String getIos() {
	return ios;
}
public void setIos(String ios) {
	this.ios = ios;
}
public String getVersion_ios() {
	return version_ios;
}
public void setVersion_ios(String version_ios) {
	this.version_ios = version_ios;
}
public String getAndroid() {
	return android;
}
public void setAndroid(String android) {
	this.android = android;
}
public String getVersion() {
	return version;
}
public void setVersion(String version) {
	this.version = version;
}
public String getGameversion() {
	return gameversion;
}
public void setGameversion(String gameversion) {
	this.gameversion = gameversion;
}
public String getGamezip() {
	return gamezip;
}
public void setGamezip(String gamezip) {
	this.gamezip = gamezip;
}
private String gameversion;
private String gamezip;

}
